Bug 109950 - No RPMs containing JavaDoc are being generated by build scripts
Summary: No RPMs containing JavaDoc are being generated by build scripts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: dev environment   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-13 11:16 UTC by Daniel Berrange
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-11 18:10:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-11-13 11:16:58 UTC
Description of problem:
The build scripts are not generating the XXX-doc RPMs with JavaDoc for
all the applications. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Run the packaging scripts on an application
2.
3.
  
Actual results:
Only binary RPM is generated

Expected results:
Binary and XXX-doc RPMs are generated

Additional info:

Comment 1 Dennis Gregorovic 2003-11-13 20:11:15 UTC
@37966

Comment 2 Daniel Berrange 2003-12-11 18:10:01 UTC
Fixed a while back & working fine.


Note You need to log in before you can comment on or make changes to this bug.